/**
 * Project: MentDB
 * Description: Mentalese Database Engine
 * Website: http://www.mentdb.org
 * Twitter: https://twitter.com/mentalese_db
 * LinkedIn: https://www.linkedin.com/company/mentdb
 * Facebook: https://www.facebook.com/mentdb
 * Author: Jimmitry Payet
 * Website: http://www.jpayet.re
 * Mail: contact@jpayet.re
 * Locality: Reunion Island (French)
 */

package re.jpayet.mentdb.doc;

//Basic doc page
public class Doc_ai_mql {
	
	static String p = "mql_ai";
	
	//Load the page
	public static void load() {
		
		Doc.createPage(p, "MQL or AI mode");
		
		Doc.createSection(p, "MQL MODE", "Use this mode to execute your MQL queries, navigate into the brain and build new mental process.<br>"+
				"Go to <a href='mql.html'>here</a> to show all Mentalese functions ..."+
		"<br><br><img style='width:550px;' src='images/cap03.png'>");
		
		Doc.createSection(p, "AI MODE", "Use this mode to chat with the AI or other connected users.<br>"+
		"You can activate or not users to send message in 'User targets' (AI included).<br><br><img style='width:550px;' src='images/cap05.png'>");
		
	}

}
