/**
 * Project: MentDB
 * Description: Mentalese Database Engine
 * Website: http://www.mentdb.org
 * Twitter: https://twitter.com/mentalese_db
 * LinkedIn: https://www.linkedin.com/company/mentdb
 * Facebook: https://www.facebook.com/mentdb
 * Author: Jimmitry Payet
 * Website: http://www.jpayet.re
 * Mail: contact@jpayet.re
 * Locality: Reunion Island (French)
 */

package re.jpayet.mentdb.doc;

//The MQL documentation object
public class MQLParam {
	//Properties
	public String name = "";
	public String description = "";
	public String type = "";
	public boolean required = true;
	
	//Constructor
	public MQLParam(String name, String description, String type, boolean required) {

		this.name = name;
		this.description = description;
		this.type = type;
		this.required = required;
		
	}

}